Subject: HBr lowest potentials

From: MASHA Niv <[email-masked]>
Date: Tue, 13 Feb 1996 14:53:15 +0000 (IST)

I am a PhD student in prof. R.B.Gerber's group in Fritz HAber Center
at Hebrew U.,Jerusalem.

I am interested in running dynamics that involves also lowest potential
curves of HBr molecule.

In a paper published in Chem. Physics 118 (1987), p. 333-343, by
D.A.CHAPMAN, K.BALASUBRAMANIAN and S.H.LIN curves for 12 lowest
electronic states of HBr molecule were presented.

I am looking for data points or functional fits of those potentials.
I was unable to find e-mail addresses of any of the authors. So i would 
be very happy to get their e-mail addresses or any other related (to the 
authors or to the topic) information.

Thank you very much,

please DON't send the answer to the net (i am not connected) but to my
e-mail:

[email-masked]

Masha Niv